alias_of:
  link: artist/896
  names:
    en: Yoshihito Yano
    ja: 矢野義人
birthdate: '1973-10-03'
birthplace: Matsuyama, Ehime Prefecture, Japan
discography:
- catalog: COCX-37146~7
  date: '2011-12-21'
  link: album/29650
  reprint: false
  roles:
  - Chorus
  - Vocals
  titles:
    en: Taiko no Tatsujin Original Soundtrack "Donderful!
    ja: 太鼓の達人　オリジナルサウンドトラック「ドンダフル！」
    ja-latn: Taiko no Tatsujin Original Soundtrack "Donderful!
  type: game
featured_on: []
info:
  Birthdate: Oct 3, 1973
  Birthplace: Matsuyama, Ehime Prefecture, Japan
  Bloodtype: A
  Credited works: 1 albums in database
  Credits:
  - 1 chorus
  - 1 vocals
link: artist/49993
meta:
  added_date: 2022-04-13T09:36
  edited_date: 2022-04-13T09:36
  fetched_date: 2026-01-09T10:21
  ttl: 86400
  visitors: 380
name: Yoshi
name_real: ヨッシー
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/69/896/896-1619836594.png
picture_small: https://thumb-media.vgm.io/artists/69/896/896-1619836594.png
sex: male
twitter_names:
- yoshihito_yano
type: Alias
vgmdb_link: https://vgmdb.net/artist/49993?perpage=99999
websites: {}
